---
references:
- id: AdamsPeople2021
  accessed:
    - year: 2024
      month: 1
      day: 19
  author:
    - family: Adams
      given: Gabrielle S.
    - family: Converse
      given: Benjamin A.
    - family: Hales
      given: Andrew H.
    - family: Klotz
      given: Leidy E.
  citation-key: AdamsPeople2021
  container-title: Nature
  DOI: 10.1038/s41586-021-03380-y
  ISSN: 1476-4687
  issue: '7853'
  issued:
    - year: 2021
      month: 4
  language: en
  number: '7853'
  page: 258-261
  publisher: Nature Publishing Group
  title: People systematically overlook subtractive changes
  type: article-journal
  volume: '592'

- id: BalabanTen2021
  accessed:
    - year: 2021
      month: 3
      day: 23
  author:
    - family: Balaban
      given: Gabriel
    - family: Grytten
      given: Ivar
    - family: Rand
      given: Knut Dagestad
    - family: Scheffer
      given: Lonneke
    - family: Sandve
      given: Geir Kjetil
  citation-key: BalabanTen2021
  container-title: PLOS Computational Biology
  container-title-short: PLOS Computational Biology
  DOI: 10.1371/journal.pcbi.1008549
  ISSN: 1553-7358
  issue: '3'
  issued:
    - year: 2021
      month: 3
      day: 11
  language: en
  page: e1008549
  publisher: Public Library of Science
  title: Ten simple rules for quick and dirty scientific programming
  type: article-journal
  URL: >-
    https://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1008549
  volume: '17'
...
